## ORT Project (ERIS/MSDD) - MediConsentG3

>>>
Authors : Haris BERRAMDANE, Matthieu GIVAUDAN, Réza MOKHTARRAD, Vincent TELOUK  
Date: 10/10/2020 (empty project)
>>>

## Default configuration
Download Q system image (API level 29 - Android 10.0) for Pixel 2